How to install libswiften2 on Debian Unstable (Sid)